# Update
**Inherits:** [RefCounted](https://docs.godotengine.org/de/4.x/classes/class_refcounted.html)
    




## Methods

| Returns | Name                                                                                                                                                                                 |
| ------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
| void    | [props](#props) ( node: [Node](https://docs.godotengine.org/de/4.x/classes/class_node.html), prop_names: [Variant](https://docs.godotengine.org/de/4.x/classes/class_variant.html) ) |









## Method Descriptions

### static props (node: [Node](https://docs.godotengine.org/de/4.x/classes/class_node.html) , prop_names: [Variant](https://docs.godotengine.org/de/4.x/classes/class_variant.html)  ) -> void {#props}

No description provided yet.
